<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__api__cpp" kind="group">
    <compoundname>group_api_cpp</compoundname>
    <title>C++ Class Interface</title>
    <innerclass prot="public" refid="class_h_t_t_p_server">HTTPServer</innerclass>
    <briefdescription>
<para>This section contains details about C++ base class interface provided by the library. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>